﻿.maxwide-750{max-width:750px !important}



.entries {
  *zoom: 1;
}

.entries:before,
.entries:after {
  display: table;
  line-height: 0;
  content: "";
}

.entries:after {
  clear: both;
}

ul.entries {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}

.style-single p,
.style-single blockquote,
.style-single .image,
.style-single ul,
.style-single ol,
.style-single .entries,
.style-single img {
  margin-bottom: 20px;
}

.entries .style-score-widget:first-child {
  margin-top: 15px;
}
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}


	.mob-menu li a,
	#nz-content .search input[type="text"],
	.ls a
	{font-family:Montserrat;}


	#nz-content a:not(.button):hover,
	#nz-content a:not(.button):visited:hover,
	.post-comments-area a:hover,
	.woocommerce .single-product-summary .product_meta a:hover {
		color: rgb(170,3,-16);
	}
#content .wpb_gallery_slides ul.flex-direction-nav,#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.slides,.wpb_content_element .wpb_gallery_slides ul li,.wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.slides,body .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.auto-clear .col-sm-3:nth-child(4n+1){clear:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}

.clear {
	clear:both;
}

#main-logo-wrapper{
    position: relative;
    margin: 0;
    padding: 10px 0 0 18px;
    float: left;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}







#right-bar span.multiday, #right-bar .mod_events_latest_date {font-size: 14px; line-height: 1.6em}

span.multiday, .mod_events_latest_date {font-size: 10px; line-height: 12px;}
#popular_acronyms ul{display:block;margin:0 1px;height:215px;border-radius:8px;list-style-type:none;background-color:#fff}
#popular_acronyms ul li{float:left;width:30%;padding-bottom:3px}
.grid-right{float:none}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}

ul#image_bandeau_txt_liste li.image_bandeau_ct {
	padding:0px;
	margin:0px;
	height:245px;
	width:240px;
	display:none;
	background:none;
	overflow-y:auto;
	overflow-x:hidden;
}

ul#image_bandeau_txt_liste li.image_bandeau_ct.selected {
	display:block;
}

.fusion-contact-info {
  line-height: 43px;
}

#side-header .fusion-contact-info {
  word-wrap: break-word;
}
#side-header .fusion-contact-info,#side-header .header-social .top-menu,.fusion-accordian .panel-body,.fusion-widget-area .slide-excerpt h2,.post-content blockquote,.project-content .project-info h4,.review blockquote q,body{line-height:20px;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-contact-info{text-align:center;line-height:normal;}







.fbtn1 {margin-left: 0; margin-bottom: 15px; margin-top: 7px; width:160px !important; display: inline-block;}

.mod .hd { margin-bottom: 12px; border-top: 1px solid #6ebe32; position: relative;}

.mod .hd h3{ font-size: 18px; color:#009646; line-height: 1.8; font-weight: normal; font-family: "Microsoft YaHei"; }

.mod .hd h3 a{color:#009646;}

.mod .hd h3 a:hover{color: #6ebe32; text-decoration: none;}

.main .toutiao .hd { margin-bottom: 8px; }

.huodong .hd { margin-bottom: 12px; border-top: 1px solid #6ebe32; position: relative;}

.huodong .hd h3{ font-size: 18px; color:#009646; line-height: 1.8; font-weight: normal; font-family: "Microsoft YaHei"; }

.huodong .hd h3 a{color:#009646;}

.huodong .hd h3 a:hover{color: #6ebe32; text-decoration: none;}


.aside_stars_title {
    text-align: center;
    margin-bottom: 31px;
    font-weight: bold;
}


.aside_stars_title h3 {
    
    
}



.content_column h1,
.content_column h2,
.content_column h3,
.content_column h4,
.content_column h5,
h1.entry-title,
.aside_stars_title {
	color: #ad4658 !important;
}


img.fil-alt1:hover {
	opacity: 0.8;
}
.is-glitching.b-intro__title{text-shadow:-1px -1px rgba(255,0,0,0.5),2px 0 rgba(0,0,255,0.5)}
.b-intro__title{display:inline-block;vertical-align:top;text-transform:uppercase;font-size:38px;margin:0;color:#bbb;letter-spacing:.05em;font-weight:800}
.banner__text{color:#fff;text-align:center}

.advertisement-title {

}


.content-wrapper {
  margin: 0 auto;
  max-width: 760px;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:after,.container:before{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:after,.container-fluid:before{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
.modal-body{position:relative;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}
#search-modal .modal-body{background:none;padding:.55556rem;margin:0}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description,#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description{font-size:9px;color:#bbb;text-transform:uppercase}

    .f-widget, .widgets-num-4 .f-widget { width: 48% }

    .f-widget-2, .widgets-num-4 .f-widget-2, .widgets-num-4 .last { margin-right: 0 }

.f-widget {
    width: 32%;
    float: left;
    position: relative;
    margin-bottom: 0;
    margin-right: 2%;
}

.widgets-num-4 .f-widget { width: 23.5% }
#network-bar{display:block;font-size:13px;height:30px;line-height:30px;background-color:#222;border-bottom:1px solid #444}
#network-bar h4{margin:0px 10px 0px 4px;float:left;line-height:30px;font-size:13px;font-weight:bold}


.footer-widgets.row {margin-bottom:30px}





.row.gallery-row {padding:15px 0}
.row{margin-left:-15px;margin-right:-15px}


	
	.float-block.img-right .container, .float-block.img-left .container,
	.float-block.img-right .row, .float-block.img-left .row,
	.float-block.img-right .float-content, .float-block.img-left .float-content,
	.float-block.img-right .float-img, .float-block.img-left .float-img {height:100%}

#address .name  { text-transform: uppercase; font-weight: bold; }

#comments .comment-head .name  { display: block; margin: 0 0 -5px 0; font-weight: bold; font-size: 15px; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.et_pb_social_media_follow_network_4 a.icon{background-color:#3b5998!important}
.footer__copy{text-align:justify;font-size:.62em;line-height:1.5;padding:25px 0;color:#858c9e}
.footer__copy p{margin:0}
.elementor-55134 .elementor-element.elementor-element-c663822 .elementor-text-editor{text-align:center;}
.elementor-8 .elementor-element.elementor-element-343ed215 .elementor-text-editor{text-align:center;}
.elementor-8 .elementor-element.elementor-element-b50a078 .elementor-text-editor{text-align:center;}



#header{
	min-width: 100%;
	display: block;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.footer_inv{ float: left; width: 630px; margin:38px 0 0 0;}
.owl-header .carousel-arrows{position:absolute;top:-10px;right:15px}
.testimonial-carousel .owl-header .carousel-arrows{top:-25px}
.owl-header .carousel-arrows span{display:inline-block;width:30px;height:30px;text-align:center;padding-top:3px;color:#808ca4;border-top:1px solid #f3f7fa;border-bottom:1px solid #bfc8d7;background:#e2eaf2;cursor:pointer;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;transition:background .3s,color .2s,border .3s;-webkit-transition:background .3s,color .2s,border .3s;-moz-transition:background .3s,color .2s,border .3s}
.testimonial-carousel .owl-header .carousel-arrows span{width:25px;height:25px;padding-top:0}
.owl-header .carousel-arrows span:hover{color:#fff;background:#63b2f5;border-top-color:#7cc5f8;border-bottom-color:#579dd9}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}


#footerutilnav li.start
{
	padding: 0 0 0 0;
}

.module_row_2 .module_column_1.tb_110_column.module_column{background-repeat: repeat; background-attachment: scroll; background-position: center center; }
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}


.joms-landing__action  {
    display: none;
}


.item-apartir-pacote-new .valor-de {
    color: #00451d;
    display: block;
    font-size: 12px;
}


.header{ padding:15px 0; font-family:"Microsoft YaHei"; }

.header .cont{position: relative; zoom:1; z-index: 99;}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.nfoot-conta-num{margin-bottom: 15px;}


#leftcol6.mypage6, #leftcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#midcol6.mypage6, #midcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#rightcol6.mypage6, #rightcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}



.tool-shed article h3 .project-title {
	max-width: 95%;
	max-width: -webkit-calc(100% - 1em);
	max-width: calc(100%- 1em);
	padding-right: 0.3em;
}
a.vc_btn-black.vc_btn_square_outlined:hover,a.vc_btn-black.vc_btn_outlined:hover,.td-mega-menu-page .wpb_content_element ul li a:hover,.td-theme-wrap .td-aj-search-results .td_module_wrap:hover .entry-title a,.td-theme-wrap .header-search-wrap .result-msg a:hover{color:rgba(15,136,140,.92)!important}
.header-search-wrap .td-drop-down-search:before{border-color:transparent transparent rgba(15,136,140,.92) transparent}


#footer-feedback {
    background:#bbbdc0;
    padding:2em 0;
}

#footer-feedback p a {
    color:black;
    font-weight:600;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:106px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:106px}
#logo{max-height:81%}
.et_pb_svg_logo #logo{height:81%}
.hdr_nav ul li.page_3 a,.lp_nav_wrappper .lp_nav ul li.page_3 a{padding-left:0px}
.module-footer .rte a{border-bottom:2px solid #d1d1cd;display:inline;position:relative;padding-bottom:2px;text-decoration:none;transition:border-color .1s ease-in-out,padding-bottom .15s ease-in-out}
.module-footer .rte a:hover{padding-bottom:0}


#inner-wrap {
	text-align: left;
}

.intouch-border{
	height:40px;
	border-left:1px solid #dcdcdc;
	margin:5px 12px 0px 0px;
	float:left;
}


.text-wrap {
	padding: 20px 8%;
}


.text-wrap .branco {
	color: #005789;
    border: 1px solid #005789;
    background: #fff;
}


.text-wrap .branco:hover {
	color: #005789;
    border: 1px solid #005789;
    background: #fff;
}


.construtor .text-wrap .featurette-heading {
	margin: 0;
}


.construtor .text-wrap .lead{
	margin-bottom: 30px;
	margin-top: 10px;
}
.checkmark{display:none}
.checkmark.draw:after{animation-duration:800ms;animation-timing-function:ease;animation-name:checkmark;transform:scaleX(-1) rotate(135deg)}
.checkmark:after{opacity:1;height:4.5em;width:2.25em;transform-origin:left top;border-right:3px solid #5cb85c;border-top:3px solid #5cb85c;content:'';left:2.25em;top:4.5em;position:absolute}

.visible-desktop{display:inherit !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

  .row-inline .col-md-6 {
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    float: none; }
